
#pied {background: #292E28;
background: linear-gradient(0deg, rgba(41, 46, 40, 1) 0%, rgba(59, 70, 57, 1) 100%); position:relative; z-index:10;}
#pied .global { max-width:100%; padding:0; }
#pied .contenu-wrapper {gap: 80px; display: flex;  flex-wrap: wrap;  justify-content: space-between;  flex-direction: row-reverse; }
#pied .col {width:calc(50% - 40px); }
#pied .col#col-gauche {  display: flex;    flex-wrap: wrap;    justify-content: flex-end; container-type: inline-size; container-name: container-pied;}
#pied .col#col-map iframe{height: 100%; width: 100%; }

#pied #col-informations {max-width:705px;  width: 100%; padding: 80px 50px; min-height: 250px; color:#fff;  position: relative;  z-index: 10; } 
#pied #pied-haut{width: 100%; margin-top: 37px;  gap: 40px; display: flex;  flex-wrap: wrap;  justify-content: space-between;  align-items: center;}

#logo-pied {margin: 0; padding:0; position:relative; z-index:10; max-width: 368px; width: 100%; box-sizing: border-box}
#logo-pied a img {height:auto; width:100%; }

#pied #pied-bouton{margin: 43px 0 0; }
#pied #pied-bouton a.bouton:visited,
#pied #pied-bouton a.bouton{margin: 0; border: none; min-height: 48px; padding: 5px 20px; }
#pied #pied-bouton a.bouton span { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; }

#pied-coordonnees {}
#pied-coordonnees .pied-coordonnees-element { margin: 13px 0; }
#pied-coordonnees .pied-coordonnees-element,
#pied-coordonnees .pied-coordonnees-element a,
#pied-coordonnees .pied-coordonnees-element a:visited {line-height:30px; font-weight:500; font-size:14px; color:#fff; text-decoration:none; display: flex;  flex-wrap: wrap;  justify-content: flex-start;  align-items: center; gap: 10px;}
#pied-coordonnees .pied-coordonnees-element i {width: 31px; height: 31px; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; background: var(--secondary-color); border-radius: 50%; } 
#pied-coordonnees .pied-coordonnees-element i::after {content:""; display: block; width: 13px; height: 13px; filter: invert(96%) sepia(0%) saturate(0%) hue-rotate(137deg) brightness(104%) contrast(105%);}
#pied-coordonnees .pied-coordonnees-element span {flex:1;}
#pied-coordonnees #pied-mail i::after {background: url(../images/icone-mail-o.svg) no-repeat center center; background-size: contain;}
#pied-coordonnees #pied-telephone i::after {background: url(../images/icone-telephone-o.svg) no-repeat center center; background-size: contain;	}

#pied-reseaux-conteneur { }
#pied-reseaux {text-align:center; display: flex;  flex-wrap:wrap;  justify-content: flex-start; -webkit-box-align:center; -ms-flex-align:center; align-items:center; gap: 10px;}
#pied-reseaux .pied-social a,
#pied-reseaux .pied-social a:visited { width:31px; height:31px; text-decoration:none; display:block; }
#pied-reseaux .pied-social i { width:100%; height:100%; display:block; filter: brightness(0) invert(56%) sepia(11%) saturate(2493%) hue-rotate(63deg) brightness(92%) contrast(89%);}

#pied-reseaux .pied-social.social-facebook i {background: url(../images/icone-facebook-rond-o.svg) no-repeat center center; background-size: contain;}
#pied-reseaux .pied-social.social-instagram i {background: url(../images/icone-instagram-rond-o.svg) no-repeat center center; background-size: contain;}
#pied-reseaux .pied-social.social-linkedin i {background: url(../images/icone-linkedin-rond-o.svg) no-repeat center center; background-size: contain;}
#pied-reseaux .pied-social.social-twitter-x i {background: url(../images/icone-x-twitter-rond-o.svg) no-repeat center center; background-size: contain;}
#pied-reseaux .pied-social.social-youtube i {background: url(../images/icone-youtube-rond-o.svg) no-repeat center center; background-size: contain;}
#pied-reseaux .pied-social.social-whatsapp i {background: url(../images/icone-whatsapp-rond-o.svg) no-repeat center center; background-size: contain;}

#pied-reseaux .pied-social a:hover i { filter: brightness(0) invert(58%) sepia(74%) saturate(4407%) hue-rotate(358deg) brightness(92%) contrast(95%);}

#pied-bas { position:absolute; left:0; bottom: 20px; z-index: 15; display: flex;  flex-wrap: wrap; justify-content: center; align-items: center;  width: 100%;}
#pied-copyright { font-size:14px; line-height: 17px;  display: flex;  flex-wrap: wrap;  justify-content: center;  align-items: center;}
#pied-copyright > span { display: flex;  flex-wrap: wrap;  justify-content: flex-start;  align-items: center;}
#pied-copyright > span,
#pied-copyright a,
#pied-copyright a:visited {font-weight:500; color:var(--primary-color-soft); font-size:14px; line-height: 25px; text-decoration:none; }
#pied-copyright > span {position:relative; }
#pied-copyright > span::after {position:relative; display: block; margin: 0px 7px 0; background:var(--primary-color-soft); width:1px; height:17px; content:""; opacity: 0.7; }
#pied-copyright > span:last-child::after {display:none; }
#pied-copyright li {list-style-type: none; }

@media all and (max-width:1650px) {
	#pied .contenu-wrapper {gap: 60px;}
	#pied .col { width: calc(50% - 30px);}
}

@media all and (max-width:1620px) {
	#pied .contenu-wrapper {gap: 30px;}
	#pied .col { width: calc(50% - 15px);}
}

@media all and (max-width:1590px) {
	#pied .contenu-wrapper {gap: 20px;}
	#pied .col { width: calc(50% - 10px);}
	#pied #col-informations {  padding: 70px 30px;}
	#logo-pied {width: 50%;}
	#pied-bas {left:20px; width:calc(100% - 40px);}
}

@media all and (max-width:1390px) {
	#pied .col#col-gauche {width:calc(60% - 10px);}
	#pied .col#col-map {width:calc(40% - 10px);}
}

@media all and (max-width:1150px) {

}

@media all and (max-width:960px) {
	#pied .contenu-wrapper {display:block;}
	#pied #pied-haut{margin-bottom: 20px;margin-top: 0;}
	#pied .col#col-map,
	#pied .col#col-gauche { width: 100%;}
	#pied #col-map,
	#pied #col-map iframe { height: 260px;}
	#pied #col-informations { min-height: 200px; max-width: 100%;padding: 35px 30px 67px !important;}
	#pied #pied-haut {justify-content: space-evenly;}
}

@media all and (max-width:480px) {
	#pied #col-informations { padding: 35px 20px 67px !important;}
}
@container container-pied (max-width: 680px) {
	#pied #col-informations {  padding: 40px 30px;}
	#pied #col-informations > div {  height: 100%; display: flex; flex-direction: column; justify-content: space-between; align-items: center;}
	#pied #pied-haut {margin-top:0;   gap: 20px;}
	
	#pied-bas {  position: relative;  left: unset;    bottom: unset;  width: 100%;    margin-top: 45px;}
}

@container container-pied (max-width: 635px) {
	#pied #col-informations {  padding: 40px 10px 40px 20px;}
	#pied #pied-haut {flex-direction: column; gap: 10px;}
	
}